.u-section-1 {
  background-image: none;
  min-height: 600px;
}

.u-section-1 .u-video-1 {
  height: 553px;
  margin-top: 32px;
  margin-bottom: 15px;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 585px;
  }

  .u-section-1 .u-video-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 496px;
  }

  .u-section-1 .u-video-1 {
    height: 464px;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 346px;
  }

  .u-section-1 .u-video-1 {
    height: 374px;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 293px;
  }

  .u-section-1 .u-video-1 {
    height: 200px;
    margin-top: 93px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 81px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  animation-duration: 1000ms;
  margin: 36px 0 6px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 108px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-bottom: 46px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 37px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 0;
    margin-bottom: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 186px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 44px;
    margin-bottom: 44px;
  }
}.u-section-3 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}.u-section-4 {
  background-image: none;
  min-height: 1434px;
}

.u-section-4 .u-image-1 {
  height: 867px;
  object-position: 50% 48.44%;
  margin-top: 0;
  margin-bottom: 0;
  animation-duration: 1000ms;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 487px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  animation-duration: 1000ms;
  margin: 115px 120px 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  animation-duration: 1000ms;
  margin: 20px 175px 0 120px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 487px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  line-height: 2;
  font-size: 1rem;
  margin: 0;
}

.u-section-4 .u-btn-1 {
  margin-left: 0;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-bottom: 0;
  margin-top: 20px;
  font-weight: 700;
  animation-duration: 1000ms;
}

@media (max-width: 1199px) {
  .u-section-4 {
    min-height: 1185px;
  }

  .u-section-4 .u-image-1 {
    height: 723px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 10px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 402px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 70px;
    margin-left: 70px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 13px;
    margin-left: 70px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 402px;
  }
}

@media (max-width: 991px) {
  .u-section-4 {
    min-height: 1125px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -78px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -11px;
    margin-bottom: 46px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 15px;
    margin-left: 15px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 15px;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 {
    min-height: 1374px;
  }

  .u-section-4 .u-image-1 {
    height: 534px;
    margin-top: -52px;
    object-position: 79.33% 50%;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -107px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 209px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 159px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 337px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 48px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    height: 548px;
    margin-top: -143px;
    object-position: 88.22% 50%;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -182px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 132px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 63px;
  }
}.u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 808px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 833px;
  margin: 60px auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 220px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  text-transform: none;
  font-weight: normal;
  font-family: Oswald, sans-serif;
  margin: 0 10px;
}

.u-section-5 .u-btn-1 {
  animation-duration: 1000ms;
  padding: 0;
}

.u-section-5 .u-image-1 {
  min-height: 438px;
  background-image: url("images/TheScavenger.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  min-height: 438px;
  background-image: url("images/JeremyLynch.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 220px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  text-transform: none;
  font-weight: normal;
  font-family: Oswald, sans-serif;
  width: 101px;
  margin: 83px auto 0;
}

.u-section-5 .u-btn-2 {
  animation-duration: 1000ms;
  padding: 0;
}

.u-section-5 .u-layout-cell-5 {
  min-height: 220px;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  text-transform: none;
  font-weight: normal;
  font-family: Oswald, sans-serif;
  width: 116px;
  margin: 0 auto;
}

.u-section-5 .u-btn-3 {
  animation-duration: 1250ms;
  padding: 0;
}

.u-section-5 .u-image-3 {
  min-height: 438px;
  background-image: url("images/OnTheSet.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 4px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    z-index: 0;
  }

  .u-section-5 .u-image-1 {
    z-index: 1;
  }

  .u-section-5 .u-image-2 {
    z-index: 2;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 100px;
    z-index: 6;
  }

  .u-section-5 .u-image-3 {
    z-index: 5;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1806px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -189px;
    margin-bottom: 26px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
    order: 1;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 577px;
    background-position: 50% 0%;
    order: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 581px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 92px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-5 {
    order: 1;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 527px;
    order: 0;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1799px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -224px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 536px;
  }

  .u-section-5 .u-image-2 {
    min-height: 536px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: NaNpx;
  }

  .u-section-5 .u-image-3 {
    min-height: 536px;
  }
}